<?xml version="1.0"?>
<presentations>
	<presentation src="C:\Users\Administrator\Desktop\BAI DU THI KHOA HOC LOP 5 YT\khoa hoc lop 5 cao su.ppt">
		<resource src="audio2\012d78e5"/>
		<resource src="audio2\07b28115"/>
		<resource src="audio2\0a0de89f"/>
		<resource src="audio2\0da88889"/>
		<resource src="audio2\17cb74e7"/>
		<resource src="audio2\194d466e"/>
		<resource src="audio2\1c127ece"/>
		<resource src="audio2\1ef57454"/>
		<resource src="audio2\1fea2f0e"/>
		<resource src="audio2\234f2ed9"/>
		<resource src="audio2\2a3887ec"/>
		<resource src="audio2\2a3b6ffe"/>
		<resource src="audio2\2b922ea3"/>
		<resource src="audio2\2bf5132d"/>
		<resource src="audio2\2de0f147"/>
		<resource src="audio2\2ec1b725"/>
		<resource src="audio2\35187e84"/>
		<resource src="audio2\35ef7488"/>
		<resource src="audio2\384554ea"/>
		<resource src="audio2\39464c42"/>
		<resource src="audio2\39bca69f"/>
		<resource src="audio2\3a8c32a2"/>
		<resource src="audio2\3cbbd101"/>
		<resource src="audio2\3fe12ff8"/>
		<resource src="audio2\4025590f"/>
		<resource src="audio2\43fd7d18"/>
		<resource src="audio2\444a423e"/>
		<resource src="audio2\44db0c90"/>
		<resource src="audio2\4a326bf2"/>
		<resource src="audio2\4bcf63fb"/>
		<resource src="audio2\4e4be5bf"/>
		<resource src="audio2\4ea5d447"/>
		<resource src="audio2\5b7a10a4"/>
		<resource src="audio2\5c383fc3"/>
		<resource src="audio2\5dd6bb54"/>
		<resource src="audio2\603965d4"/>
		<resource src="audio2\612e3225"/>
		<resource src="audio2\61a3d6de"/>
		<resource src="audio2\62b39595"/>
		<resource src="audio2\64ff27d0"/>
		<resource src="audio2\66853937"/>
		<resource src="audio2\6f54a5ed"/>
		<resource src="audio2\717169ce"/>
		<resource src="audio2\7198d8bf"/>
		<resource src="audio2\733d8fe6"/>
		<resource src="audio2\784ade4a"/>
		<resource src="audio2\7a47350d"/>
		<resource src="audio2\7b5f3d07"/>
		<resource src="audio2\819b14d0"/>
		<resource src="audio2\82e2d197"/>
		<resource src="audio2\843b16cd"/>
		<resource src="audio2\8c967063"/>
		<resource src="audio2\8d91e8df"/>
		<resource src="audio2\8ec18c82"/>
		<resource src="audio2\9709293d"/>
		<resource src="audio2\9cbf42e8"/>
		<resource src="audio2\a4c8bf40"/>
		<resource src="audio2\aadba9ce"/>
		<resource src="audio2\ad07ee7f"/>
		<resource src="audio2\af3ba072"/>
		<resource src="audio2\ba6fd8b4"/>
		<resource src="audio2\bb7c7120"/>
		<resource src="audio2\bcea0f80"/>
		<resource src="audio2\c60cd8fe"/>
		<resource src="audio2\c771edf8"/>
		<resource src="audio2\c8c80972"/>
		<resource src="audio2\cb8e07e1"/>
		<resource src="audio2\d1cbccc4"/>
		<resource src="audio2\d744201e"/>
		<resource src="audio2\de379b00"/>
		<resource src="audio2\dfff0c93"/>
		<resource src="audio2\e0416a39"/>
		<resource src="audio2\ed1953d8"/>
		<resource src="audio2\eda9e0aa"/>
		<resource src="audio2\ee8ecd89"/>
		<resource src="audio2\ef467c9f"/>
		<resource src="audio2\f5ba7369"/>
		<resource src="audio2\f8e62b86"/>
		<resource src="audio2\fac5d23d"/>
		<resource src="audio2\fb3bcdfe"/>
		<resource src="audio2\fdd5acfb"/>
		<resource src="audio2\fdf41793"/>
		<resource src="scenarios\scenario1.scenario"/>
	</presentation>
	<presentation src="C:\Users\Administrator\Desktop\bai du thi tap doc lop 4 yt\tap doc canh dieu tuoi tho.ppt">
		<resource src="audio2\0734f5c3"/>
		<resource src="audio2\0d8d66c1"/>
		<resource src="audio2\0dc02f40"/>
		<resource src="audio2\18cd8a73"/>
		<resource src="audio2\1a4665c3"/>
		<resource src="audio2\1f75b040"/>
		<resource src="audio2\24b46b9c"/>
		<resource src="audio2\252e09d9"/>
		<resource src="audio2\277128ab"/>
		<resource src="audio2\2a95671a"/>
		<resource src="audio2\2dc632a7"/>
		<resource src="audio2\2e750011"/>
		<resource src="audio2\31fe1841"/>
		<resource src="audio2\39dc0edc"/>
		<resource src="audio2\3b950e8e"/>
		<resource src="audio2\3d7c63c8"/>
		<resource src="audio2\405f23e4"/>
		<resource src="audio2\412759fd"/>
		<resource src="audio2\4404a47d"/>
		<resource src="audio2\44469771"/>
		<resource src="audio2\484092a2"/>
		<resource src="audio2\5223468b"/>
		<resource src="audio2\5fb892da"/>
		<resource src="audio2\64c8e8be"/>
		<resource src="audio2\67b5e89c"/>
		<resource src="audio2\731a8140"/>
		<resource src="audio2\745b7822"/>
		<resource src="audio2\74e9077f"/>
		<resource src="audio2\78b19761"/>
		<resource src="audio2\7c6a0ac3"/>
		<resource src="audio2\83d6587b"/>
		<resource src="audio2\86050bbb"/>
		<resource src="audio2\86348b51"/>
		<resource src="audio2\89403171"/>
		<resource src="audio2\8b8f8e7d"/>
		<resource src="audio2\9122f2ea"/>
		<resource src="audio2\9803f5c8"/>
		<resource src="audio2\9a8975de"/>
		<resource src="audio2\9b2ad8cc"/>
		<resource src="audio2\a071e976"/>
		<resource src="audio2\a5dec143"/>
		<resource src="audio2\a8d35034"/>
		<resource src="audio2\aebeae55"/>
		<resource src="audio2\b5233945"/>
		<resource src="audio2\bc306b2b"/>
		<resource src="audio2\bc79e64b"/>
		<resource src="audio2\bfbff934"/>
		<resource src="audio2\bffab6b5"/>
		<resource src="audio2\c98f828d"/>
		<resource src="audio2\ccb58548"/>
		<resource src="audio2\cd3b6d20"/>
		<resource src="audio2\cfdcd256"/>
		<resource src="audio2\d29fcc77"/>
		<resource src="audio2\da19de15"/>
		<resource src="audio2\e37737c8"/>
		<resource src="audio2\ec100f2f"/>
		<resource src="audio2\f58d64c3"/>
		<resource src="audio2\fbc2fcfa"/>
		<resource src="scenarios\scenario1.scenario"/>
	</presentation>
	<presentation src="D:\BAI E - NING 2020\BAI DU THI MON dia li 5\bai 5 vung bien nuoc ta.ppt">
		<resource src="audio2\0174dac2"/>
		<resource src="audio2\05685953"/>
		<resource src="audio2\085185a6"/>
		<resource src="audio2\1556f6c5"/>
		<resource src="audio2\172138c9"/>
		<resource src="audio2\244b1b89"/>
		<resource src="audio2\2f19c378"/>
		<resource src="audio2\342890f5"/>
		<resource src="audio2\34df99b7"/>
		<resource src="audio2\36553f81"/>
		<resource src="audio2\42eb61e3"/>
		<resource src="audio2\46ed7e68"/>
		<resource src="audio2\49d382cf"/>
		<resource src="audio2\4f1dc20b"/>
		<resource src="audio2\5308f6a8"/>
		<resource src="audio2\547a367d"/>
		<resource src="audio2\54deb742"/>
		<resource src="audio2\5e13cb5b"/>
		<resource src="audio2\67c6dfcf"/>
		<resource src="audio2\6a1c5b04"/>
		<resource src="audio2\6a4cc3dc"/>
		<resource src="audio2\6c5dda35"/>
		<resource src="audio2\73d3f1cf"/>
		<resource src="audio2\73f797c1"/>
		<resource src="audio2\763e0134"/>
		<resource src="audio2\7660b64b"/>
		<resource src="audio2\77b9da55"/>
		<resource src="audio2\806a02e9"/>
		<resource src="audio2\81860d1c"/>
		<resource src="audio2\81de71a1"/>
		<resource src="audio2\8d20d987"/>
		<resource src="audio2\90b1fc18"/>
		<resource src="audio2\9a10a1b9"/>
		<resource src="audio2\9c656ee8"/>
		<resource src="audio2\9d17fc8d"/>
		<resource src="audio2\b19344b9"/>
		<resource src="audio2\b2ad5ff5"/>
		<resource src="audio2\b44d315b"/>
		<resource src="audio2\b54ecff5"/>
		<resource src="audio2\b844fc3f"/>
		<resource src="audio2\bad22da0"/>
		<resource src="audio2\c1712b62"/>
		<resource src="audio2\c2289b6e"/>
		<resource src="audio2\c381b197"/>
		<resource src="audio2\ca8511c8"/>
		<resource src="audio2\caefd5d6"/>
		<resource src="audio2\ce0ade6b"/>
		<resource src="audio2\cf814a64"/>
		<resource src="audio2\e16818c2"/>
		<resource src="audio2\e65a46ec"/>
		<resource src="audio2\f4683f65"/>
		<resource src="audio2\f4911599"/>
		<resource src="audio2\f58d7b6d"/>
		<resource src="audio2\f5ab0b2d"/>
		<resource src="audio2\f60317ed"/>
		<resource src="audio2\f7298d2c"/>
		<resource src="audio2\fbe76426"/>
		<resource src="audio2\fec84dc7"/>
		<resource src="scenarios\scenario1.scenario"/>
	</presentation>
</presentations>
